a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				#7D0006;
}

a:active,
a:hover {
	text-decoration:	underline;
	color:				#84596B;
}

body {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			13px;
	font-family:		Calibri, Arial, Helvetica, sans-serif;
	color:				#333333;

	background-color:	#FFFFFF;
}

blockquote {
	margin:				0px 0px 0px 0px;
	padding:			18px 18px 18px 18px;

	font-style:			italic;
	line-height:		20px;
	
	font-size:			14px;
	font-weight:		bold;
	text-align:			justify;
	color:				#666666;

	border:				1px solid #D3D9E9;
}

dl {
	margin:				0px 0px 0px 0px;	
	padding:			0px 0px 15px 0px;	
}

dd {
	margin:				0px 0px 0px 130px;	
	padding:			0px 0px 15px 0px;	
}

dt {
	width:				120px;
	float:				left;

	padding:			0px 0px 0px 0px;

	text-align:			right;
	font-weight:		bold;	
}

h1 {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	font-family:		"Times New Roman", Times, serif;
	font-weight:		normal;
	font-size:			260%;
	line-height:		130%;
	color:				#7D0006;
}

h2 {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	font-family:		"Times New Roman", Times, serif;
	font-weight:		normal;	
	font-size:			210%;
	line-height:		130%;	
	color:				#7D0006;	
}


h3 {
	margin:				0px 0px 12px 0px;
	padding:			0px 0px 0px 0px;

	font-family:		"Times New Roman", Times, serif;
	font-weight:		normal;	
	font-size:			150%;
	line-height:		130%;	
	color:				#7D0006;	
}

h4,
h5 {
	margin:				0px 0px 5px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			130%;
	color:				#7D0006;	
}

hr {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;
	color:				#B58AA5;

	border: 			none;
	border-top:			2px solid #B58AA5;

	background-color:	transparent;
}

img {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	border:				none;
}

li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	line-height:		160%;	
}

p {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;

	line-height:		160%;
}

strong {
}

sup {
	padding:			0px 2px 0px 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 0px;
}

td {
	vertical-align:		top;
	line-height:		160%;

	border-bottom:		1px solid #999999;
}

.rowOn td {

}

th {
	padding:			18px 3px 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	color:				#F37421;
	
	border:				1px solid #999999;
}

ul,
ol {
	margin:				0px 0px 15px 0px;
	padding:			0px 0px 0px 40px;
}
